<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$koderm	= $exp['0'];
$nourut	= $exp['1'];

mysql_query("DELETE FROM retur_mbr WHERE kode_rm='$koderm' AND no_urut='$nourut'");
?>